var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/office-declaration/pdf/route.js")
R.c("server/chunks/[root-of-the-server]__0kh83ge._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/node_modules_zod_v3_03wdhq7._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/_next-internal_server_app_api_office-declaration_pdf_route_actions_0p3vi1r.js")
R.m(844306)
module.exports=R.m(844306).exports
